/*
Theme Name:   Eventu
Description:  Custom Template for Susuerte
Author:       Trixel SAS
Author URL:   https://trixel.co
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  eventu
*/

/* Write here your own personal stylesheet */

@import url('https://fonts.googleapis.com/css2?family=Marcellus+SC&family=Poppins:wght@400;500;600;700&display=swap');


#main {
	font-family: 'Poppins', serif;
	font-weight: 300;
	max-width: 800px;
	min-height: 100px;
	background-color: white;
	margin: 0 auto;
	position: relative;
}

.image {
	font-size: 0;
}

.image img {
	width: 100%;
}

h1, h2, h3, h4 {
	font-family: 'Marcellus SC', serif;
	color: #181639 !important;
}
.entry-title h1 {
	color: #181639 !important;
}
#content-area h1 {
	color: #181639 !important;
}

h3 {
	color:#1274a9;
}

.button {
    padding: 17px 30px;
    border: none;
    background-color: #ffc000;
    border-radius: 10px;
    box-shadow: 2px 2px 10px 0 rgba(0,0,0,.4);
    font-family: 'Marcellus SC',serif;
    display: flex;
    align-items: center;
    min-width: 260px;
    justify-content: center;
}
/* ocultar boton import-export */

#save-only-btn {
	display:none;
}

